/* Classes */
.main {
  background-color: #d1d8dd;
  width: 90%;
  margin-left: 5%;
  -webkit-box-shadow: 0 1px 3px #999;
  -moz-box-shadow: 0 1px 3px #999;
  box-shadow: 0 1px 3px #999;
}
.content_index {
  width: 72%;
  padding-left: 10px;
}
.content {
  width: 90%;
  padding: 2% 5% 2% 5%;
}
p {
  font-family: Arial, Helvetica, sans-serif;
}
footer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 5%;
  margin-top: 40px;
  min-height: 80px;
  text-align: left;
  font-size: 0.8em;
  background-color: #2b2d42;
  color: #8d99ae;
  font-family: Arial, Helvetica, sans-serif;
}
/* Hours table on contact */
.hours_table table,
.hours_table tr {
  border-collapse: collapse;
  background-color: #fdfdfd;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
}
.hours_table {
  margin: 0 0 16px 0;
}
.hours_table td {
  padding: 15px;
}
.hours_table tr:nth-child(even) {
  background-color: #f1f1f1;
}
/* Header */
.logo {
  vertical-align: middle;
  width: 20%;
}
header,
.header {
  background-color: #e9f1f7;
  width: 100%;
}
.header_object {
  margin: px;
  font-family: Arial;
  font-size: 1.3em;
  line-height: normal;
  text-align: center;
}
.header_top_right {
  position: relative;
  float: right;
  top: 3%;
  right: 2%;
  padding-top: 0.5%;
  padding-bottom: 0.5%;
  z-index: 5;
}
.header_address_text {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-size: 1.5em;
  text-align: right;
  font-weight: bold;
  color: #303030;
  top: inherit;
  right: inherit;
  position: inherit;
  display: inline-block;
  max-height: 4%;
  margin: 0 0 0 0;
}
.header_address_text a:hover {
  color: #51587d;
}
.red {
  color: #ff3300;
}
.header_image_hero {
  width: 20%;
  max-width: 200px;
  padding: 5px 5px 5px 5px;
  display: inline-block;
}
.random_quote_body {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-size: 1.2em;
  text-align: left;
  font-style: italic;
  display: inline-block;
  max-width: 80%;
  position: absolute;
  top: 2%;
  left: 22%;
  width: 38%;
}
.header_address_text a {
  text-decoration: none;
  color: #303030;
}
.quote {
  float: right;
  position: relative;
  top: -200%;
  padding-right: 2%;
  font-size: 1.2em;
  color: #774d4d;
  display: none;
}

h1.text_header {
  margin-top: 0px;
  text-align: center;
}
/* Nav Bar */
.navigation_bar {
  background-color: #444444;
  position: relative;
  text-align: center;
  vertical-align: middle;
  line-height: 20%;
  margin: 0 auto 0 auto;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.nav_bar_object {
  text-align: center;
  color: black;
  width: 16.6%;
  float: left;
  font-size: 1.7em;
  vertical-align: middle;
}
.navigation_bar a {
  color: #ffffff;
  text-decoration: none;
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  vertical-align: inherit;
}
/* WHITE UNDERLINE */
.navigation_bar a {
  border-bottom: 1px #444444 solid;
  transition: border-bottom 0.2s ease;
}
.navigation_bar a:hover {
  border-bottom: 1px white solid;
}
.navigation_bar #current_page,
.navigation_bar .current_page {
  border-bottom: 1px white solid;
}
/* Vertical Columns */
.column {
  width: 30%;
  position: relative;
  text-align: left;
  padding-left: 1%;
  padding-right: 1%;
  display: inline-block;
  margin-top: -16px;
  vertical-align: top;
}
.centralColumn {
  width: 100%;
  position: relative;
  text-align: left;
  padding: 1%;
  display: inline-block;
  margin-top: -16px;
  vertical-align: top;
  -webkit-column-count: 3; /* Chrome, Safari, Opera */
  -moz-column-count: 3; /* Firefox */
  column-count: 3;
}
section {
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
}

.bookwide {
  width: 80ch;
  max-width: 90%;
}

.spacer {
  height: 50px;
}

.slideshow_image {
  margin-bottom: 2%;
}
h2.column_header {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-size: 1.9em;
  margin-bottom: 16px;
  margin-top: 0px;
}
h2.column_header a {
  color: #444444;
  text-decoration: none;
}
h2.column_header:hover a {
  color: #999999;
}
h1 {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  color: #4d6577;
  font-size: 2em;
}
.services h2 {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  color: #333333;
  font-size: 1.4em;
  margin-top: 0;
}
.services h3 {
  color: #cc0000;
  font-weight: bold;
}
a[href^="tel"] {
  text-decoration: underline;
  color: #4d6577;
}
a[href^="tel"]:hover {
  color: #879fb1;
}
/* Sidebar */
.sidebar {
  width: 20%;
  position: absolute;
  left: 74%;
  margin-top: 0%;
  padding: 0% 1% 3% 1%;
  font-family: Arial, Helvetica, sans-serif;
  color: #112634;
}
.address {
  text-align: left;
  padding: 16px 0 0 0;
  margin: auto;
  width: 80%;
}
hr {
  border-top: 3px double #8c8b8b;
  color: rgba(0, 0, 0, 0);
  background-color: #7298b4;
}
.sidebar table,
.sidebar tr {
  border-collapse: collapse;
  background-color: #fdfdfd;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.9em;
}
.sidebar table {
  width: 80%;
  margin: auto auto 16px auto;
  border: 1px #444444 solid;
}
.sidebar td {
  padding: 5px 5px 5px 5px;
}
.sidebar tr:nth-child(even) {
  background-color: #f1f1f1;
}
.sidebar td {
  border: none;
  text-align: center;
}
.sidebar #medeco_logo {
  width: 80%;
  max-width: 200px;
  display: block;
  margin: auto;
}
.sidebar #bbb_seal {
  width: 40%;
  max-width: 200px;
  display: block;
  margin: auto;
  padding: 0 10% 0 10%;
}
/*Tags and Elements*/
@media (min-width: 1200px) {
  .header_address_text {
    font-size: 2.1em;
  }
  .random_quote_body {
    font-size: 1.6em;
  }
  .sidebar table,
  .sidebar tr {
    font-size: 1em;
  }
}

/** Call to Action styling **/
section.cta {
  background: #333333;
  color: #e0e0e0;
  width: inherit;
  padding: 5% 5% 5%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.cta h2 {
  color: #fff;
}

.cta.left-aligned {
  padding: 5% 20%;
  width: 60%;
  align-items: flex-start;
}

.button {
  font-weight: 900;
  font-size: 1em;
  line-height: 1.6em;
  color: #002c46;
  background-color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 10px;
  padding: 12px 24px;
  -webkit-box-pack: center;
  border: none;
  margin: 24px 12px;
  -webkit-transition: 300ms all cubic-bezier(0.4, 0, 0.2, 1);
  transition: 300ms all cubic-bezier(0.4, 0, 0.2, 1);
  width: fit-content;
}

.button.dark {
  color: #fff;
  background-color: #002c46;
}

.button.small {
  padding: 6px 12px;
}

.button.dark:hover,
.button.account_payments:hover,
.button.contact_form:hover {
  box-shadow: 0px 3px 3px 0px #20202030;
}

.button:hover {
  -webkit-transform: translateY(-1px);
  transform: translateY(-1px);
  box-shadow: 0px 3px 3px 0px #d0d0d04f;
}

a.button {
  text-decoration: none;
}

.button_list {
  flex-direction: row;
  display: flex;
}

@media all and (max-width: 830px) {
  .nav_bar_object {
    padding-top: 8px;
    padding-bottom: 8px;
    display: inline-block;
    font-size: 1.2em;
  }
  .sidebar {
    margin: 0 2% 1% 2%;
    width: auto;
    position: relative;
    left: 0;
  }
  .content_index {
    width: auto;
  }
  .sidebar td {
    padding: 5px 2% 5px 2%;
    width: 50%;
    text-align: center;
  }
  .sidebar table {
    width: 100%;
    display: inline-block;
    margin: auto;
    font-size: 1.1em;
  }
  .sidebar tbody {
    display: table;
    width: 100%;
  }
  .address {
    width: 98%;
    display: inline-block;
    border-top: none;
    text-align: center;
    padding: 5px;
  }
  .column_header {
    font-size: 1.5em;
  }
  .random_quote_body {
    display: none;
    font-size: 0.8em;
    position: relative;
    top: 99%;
    width: 100%;
    left: 2%;
    color: #e9f1f7;
  }
  .random_quote_body p {
    margin: 0 0 12px 0;
  }
  .main {
    margin: auto;
  }
  .content_index .image_slider {
    max-width: 96%;
  }
  .centralColumn {
    width: 98%;
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
  }
  .button_list {
    flex-direction: column;
    display: flex;
  }
}
.received_submit a {
  text-decoration: none;
  color: #4d6577;
  font-size: 1.2em;
  font-style: italic;
}
.received_submit a:hover {
  color: #879fb1;
}
.errorpage a {
  text-decoration: none;
  color: #4d6577;
  font-size: 1.2em;
  font-family: Arial, Helvetica, sans-serif;
  margin: 48px;
}
.errorpage a:hover {
  color: #879fb1;
}

/* Index carousel */
.bxslider {
  max-height: 350px;
  margin-top: 0;
}
.bx-viewport {
  max-width: 622px;
}
.bx-wrapper ul li {
  max-height: 350px;
}
/* Services */
.service_column {
  display: inline-block;
  width: 250px;
  margin: 0 5% 0 5%;
}
.service_column .bxslider {
  max-height: 250px;
}
.service_column a {
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  color: #c39857;
  text-decoration: none;
}
.image_holder {
  width: 90%;
  margin-left: auto;
}
.services {
  font-family: Arial, Helvetica, sans-serif;
}
.sample_image {
  width: 30%;
  padding: 1%;
}
#sample_images {
  width: 90%;
  margin: auto;
}
.services a {
  text-decoration: none;
  color: #4d6577;
  font-size: 1.2em;
}
.services a:hover {
  color: #879fb1;
}
.service_column {
  color: #879fb1;
}
.services li {
  font-family: Arial, Helvetica, sans-serif;
  margin: 1em 0 1em 0;
}
.image_holder a {
  color: #444444;
}
.image_holder a:hover {
  color: #879fb1;
}
/* Products */
.product_bar {
  width: 23%;
  display: inline-block;
  text-align: center;
}
.product_bar_container {
  display: block;
  margin-bottom: 16px;
}
.product_bar a {
  font-style: normal !important;
  font-weight: bold;
}
.products li {
  font-family: Arial, Helvetica, sans-serif;
  margin: 0.6em 0 0.6em 0;
}
.products h2 {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  color: #333333;
  font-size: 1.4em;
  margin-top: 0;
}
.catalog_item {
  width: 220px;
  height: 350px;
  display: inline-block;
  background-color: #eff1f3; /* border:2px #44525B solid; */
  vertical-align: top;
  padding: 5px 5px 5px 5px;
  margin: 3px 2px 3px 2px;
}
.catalog_item img {
  max-height: 124px;
  max-width: 200px;
  display: block;
  margin: auto;
  border: 2px #d7dde1 solid;
  padding: 5px 5px 5px 5px;
  background-color: white;
}
.catalog_item h3 {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  text-align: center;
}
.product_details {
  font-family: Arial, Helvetica, sans-serif;
}
.products h4 {
  font-family: Arial, Helvetica, sans-serif;
  color: #5f5f5f;
  font-size: 1.2em;
}
.products a {
  font-family: Arial, Helvetica, sans-serif;
  text-decoration: none;
  color: #444444;
  font-size: 1.5em;
  font-style: italic;
  margin: 16px 0 48px 0;
}
.products p a {
  font-size: inherit;
  font-style: inherit;
  margin: inherit;
}
.products a:hover {
  color: #879fb1;
}
.products .product_image_slider .bxslider img {
  max-height: 100px;
  max-width: 100px;
  display: block;
  width: auto;
  height: auto;
  margin: auto;
}
.products .product_image_slider {
  border: 2px #d7dde1 solid;
  height: 124px;
  width: 146px;
}
.products .product_image_wrapper {
  height: 250px;
  width: 146px;
  display: inline-block;
  margin: 0 30px 0 30px;
  vertical-align: top;
}
.product_image_wrapper h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  padding: 0px 0 8px 0;
  font-style: normal;
}
.product_image_wrapper .bx-viewport {
  height: 124px !important;
  border: 2px #7b96aa solid !important;
}
.used_image_slider .bx-viewport {
  height: 300px !important;
  width: 500px;
}
.used_image_slider .bx-wrapper .bx-viewport {
  left: 0px;
  border: none;
}
.used_image_slider .bxslider img {
  height: auto;
  width: auto;
  max-height: 260px;
  max-width: 550px;
}
/* Residential Commercial sliders */
#rescom_image_wrapper .bxslider {
  height: auto;
  width: 80%;
  max-width: 600px;
}
.rescom_image_wrapper .bxslider img {
  width: 360px;
}
.rescom_image_wrapper {
  width: 400px;
  margin: auto;
  float: right;
}
.rescom_image_wrapper .bx-wrapper .bx-viewport {
  border: 2px #4d6577 solid;
  height: auto !important;
  width: 300px !important;
}
.rescom_image_wrapper .bx-wrapper {
  max-width: 300px !important;
}
.rescom_image_wrapper .bx-wrapper li {
  width: 300px !important;
}
/* Contact */
a.account_payments {
  font-family: Arial, Helvetica, sans-serif;
  color: #ffffff;
  background-color: #cc0000;
}
a.contact_form {
  font-family: Arial, Helvetica, sans-serif;
  color: #fff;
  background-color: #00cc00;
}
.remove {
  color: #00b0b0;
}
.back_button {
  position: relative;
  left: 90%;
  font-weight: bold;
}
@media (max-width: 520px) {
  .header_image_hero {
    width: 50%;
    padding: 0 25%;
  }
  .nav_bar_object {
    width: 100%;
    margin: 10px 0 10px 0;
  }
  .quote {
    float: none;
    position: relative;
    padding-right: 2%;
    top: -210px;
    font-size: 0.8em;
    color: #774d4d;
    display: none;
  }
  .navigation_bar {
    flex-direction: column;
    height: auto;
  }
  .column {
    width: 100%;
  }
  .bbb_seal {
    margin: auto;
    padding: 0 10% 0 10%;
    display: inline-block;
  }
  .header_top_right {
    text-align: center;
    float: none;
  }
  .header_address_text {
    font-size: 1em;
  }
  .product_bar {
    width: 100%;
    text-align: left;
  }
  .rescom_image_wrapper {
    width: 100%;
  }
}
